@charset "UTF-8";
/* CSS Document */

.pagbBtn{
	font-family:Arial,Helvetica,"sans-serif";
	font-size:14px;
	padding-right:10px;
	padding-left:7px;
	cursor:pointer;
}

.btnTitles{
	font-family:Arial,Helvetica,"sans-serif";
	font-size:14px;
	font-weight:bold;
}

.pagbSlctd{
	color:#999;
}

#hag_p2{
	display:none;
}

#hag_p3{
	display:none;
}

#hag_p4{
	display:none;
}

#hag_p5{
	display:none;
}